package de.uka.ipd.consensus.foundation.rating;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class RatingManagerRatingInUseException extends RatingManagerException {

	public RatingManagerRatingInUseException() {}

	public RatingManagerRatingInUseException(String message) {
		super(message);
	}

	public RatingManagerRatingInUseException(String message, Throwable cause) {
		super(message, cause);
	}

	public RatingManagerRatingInUseException(Throwable cause) {
		super(cause);
	}

}
